/*     403407 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_img__403407__ a{display:block;border:none}
.pm-slide_img__403407__ a img{border:none}
.pm-slide_img__403407__.slide_zindex .owl-item{z-index:1}
.pm-slide_img__403407__ .item{position:relative}
.pm-slide_img__403407__ .item img{vertical-align:top}
.pm-slide_img__403407__ .item .caption{padding:0 60px 15px 0;}
.pm-slide_img__403407__ .item .caption strong{display:block; padding:15px;box-sizing:border-box;font-size:16px;color:#fff}
.pm-slide_img__403407__ .item .caption span{display:block;overflow:hidden; padding:0 15px;box-sizing:border-box;font-size:13px;color:#ffffff;line-height:1.6;word-break:keep-all;}
.pm-slide_img__403407__ .owl-nav{position:absolute;right:15px;bottom:93px;-webkit-tap-highlight-color:transparent}
.pm-slide_img__403407__ .owl-nav [class*='owl-']{position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:28px !important;border:1px solid #aaa !important;background-color:#030c1d !important;font-size:0 !important;text-align:center;}
.pm-slide_img__403407__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:14px;font-weight:bold;color:#aaa}
.pm-slide_img__403407__ .owl-nav [class*='owl-']:hover:before{color:#fff;}
.pm-slide_img__403407__ .owl-nav .owl-prev{right:31px}
.pm-slide_img__403407__ .owl-nav .owl-next{right:2px}
.pm-slide_img__403407__ .owl-nav .owl-prev:before{content:'\e600'}
.pm-slide_img__403407__ .owl-nav .owl-next:before{content:'\e601'}
.pm-slide_img__403407__ .owl-nav .disabled{opacity:0.5;cursor:default!important}

.pm-slide_thum__403407__{border-top:1px solid rgba(255, 255, 255, 0.2);}
.pm-slide_thum__403407__ a{border:none}
.pm-slide_thum__403407__ a img{border:none}
.pm-slide_thum__403407__ .item{box-sizing:border-box; position:relative; float: left; width: 50%; position: relative; padding: 10px 0px; background: rgba(0,0,0,.5);}
.pm-slide_thum__403407__ .item img{width:100%;vertical-align:top}
.pm-slide_thum__403407__ .item a{display:block;padding:.8em;font-size:12px;color:#ffffff;text-align:center;box-sizing:border-box;}
.pm-slide_thum__403407__ .item a:before {content: ''; position: absolute; top: 50%; left: 0; margin-top: -38px; width: 1px; height: 76px; background: rgba(255,255,255,.2);}
.pm-slide_thum__403407__ .item:nth-child(2) a,
.pm-slide_thum__403407__ .item:nth-child(4) a {border-left-width:0}
.pm-slide_thum__403407__ .item:nth-child(3) a,
.pm-slide_thum__403407__ .item:nth-child(4) a {border-top-width:0}
.pm-slide_thum__403407__ .active.item{background: linear-gradient(to right bottom, #f9d423, #f83600); color: #ffffff; margin-top: -30px; transition: 0.6s; padding: 25px 0 25px;}

.pm-slide_thum__403407__:after{content:'';display:block;clear:both}
.pm-slide_thum__403407__ .item{float:left;width:50%}

.pm-slide_gallery__403407__.empty__403407__{padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:1024px){
	.pm-slide_img__403407__ {float:right;width:100% !important;}

	.pm-slide_img__403407__ .item .caption {text-align: center; position: absolute; right: 0; top: 35%; left: 0; bottom: 50%; box-sizing: border-box; margin: 0 auto;}
	.pm-slide_img__403407__ .item .caption strong{height:auto;padding:10px;font-size:80px}
	.pm-slide_img__403407__ .item .caption span{display:block;overflow:hidden;padding:0 20px 0 10px;box-sizing:border-box;font-size:20px;color:#ffffff;line-height:1.6;word-break:keep-all;}
	.pm-slide_img__403407__ .owl-nav {right:170px;bottom:50px;}
	.pm-slide_img__403407__ .owl-nav [class*='owl-'] {background-color:transparent  !important;}

	.pm-slide_thum__403407__ {float: left; width: 100%; position: absolute; bottom: 0; z-index: 99999;}
	.pm-slide_thum__403407__ .item {width:33.3333%;}
	.pm-slide_thum__403407__ .item a {height:110px;line-height:110px;padding-top:0;padding-bottom:0;border-right-width:0;font-size:20px;font-weight:bold;}
	.pm-slide_thum__403407__ .item:nth-child(2) a,
	.pm-slide_thum__403407__ .item:nth-child(4) a {border-left-width:1px;}
	.pm-slide_thum__403407__ .item:nth-child(2) a,
	.pm-slide_thum__403407__ .item:nth-child(3) a,
	.pm-slide_thum__403407__ .item:nth-child(4) a {border-top-width:0;}
}
.pm-slide_img__403407__.build_edit_mode .item{display:none}
.pm-slide_img__403407__.build_edit_mode .item img{width:100%}
.pm-slide_img__403407__.build_edit_mode .item:first-child{display:block}

/*     403408 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__403408__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__403408__ a {display:block;position:relative;border:none}
.pm-slide_wide__403408__ a img {border:none}
.pm-slide_wide__403408__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__403408__ .item {position:relative}
.pm-slide_wide__403408__ .item img {vertical-align:top}
.pm-slide_wide__403408__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-slide_wide__403408__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-slide_wide__403408__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 12%;text-align:left;vertical-align:middle}
.pm-slide_wide__403408__ .item .caption .caption_inner .caption_cell .caption_cell_in {display: block;max-width: 1000px; margin: 0 auto;}
.pm-slide_wide__403408__ .item .caption .caption_inner .caption_cell > span {display:block}
.pm-slide_wide__403408__ .item .caption .caption_inner .caption_cell .subject {text-align: center; display: block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing: -.03em;}
.pm-slide_wide__403408__ .item .caption .caption_inner .caption_cell .exp_text {width:100%; text-align: center; color:#ffffff;}

.pm-slide_wide__403408__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__403408__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;
}
.pm-slide_wide__403408__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__403408__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__403408__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__403408__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__403408__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__403408__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__403408__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__403408__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__403408__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	background:#ffffff;
	transition:opacity 200ms ease;
}
.pm-slide_wide__403408__ .owl-dots .owl-dot.active span,
.pm-slide_wide__403408__ .owl-dots .owl-dot:hover span {border-color:#ff6c39;background:#ff6c39;}

.pm-slide_wide__403408__.empty__403408__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__403408__.build_edit_mode .item {display:none}
.pm-slide_wide__403408__.build_edit_mode .item img {width:100%}
.pm-slide_wide__403408__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__403408__ .item .caption .caption_inner .caption_cell .subject {line-height:1.2em}
	.pm-slide_wide__403408__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__403408__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__403408__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__403408__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__403408__ .item .caption .caption_inner .caption_cell {padding:0;}
	.pm-slide_wide__403408__ .item .caption .caption_inner .caption_cell .subject {font-size:65px;line-height:1.3em;}
	.pm-slide_wide__403408__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:1%;font-size:18px;}

	.pm-slide_wide__403408__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__403408__ .owl-nav [class*='owl-']:before {font-size:18px}
	.pm-slide_wide__403408__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__403408__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__403408__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__403408__ .owl-dots .owl-dot span {position:relative;width:35px;height:3px;margin:0 4px}
}

@media all and (min-width:1300px){
	.pm-slide_wide__403408__ .item .caption .caption_inner .caption_cell .subject {font-size:65px}
	.pm-slide_wide__403408__ .item .caption .caption_inner .caption_cell .exp_text {font-size:20px}
}


/*     403409 : 이미지 리스트      */
.img_tile__403409__:after {content:''; display:block; clear:both;}
.img_tile__403409__ * {box-sizing:border-box;}
.img_tile__403409__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__403409__ .item:hover {top:-10px;}
.img_tile__403409__ .item a {display:block; text-decoration:none;}
.img_tile__403409__ .figure {display:block;}
.img_tile__403409__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__403409__ .caption {display:block; margin-top:10px;}
.img_tile__403409__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__403409__ .caption > span.subject {font-size:14px; font-weight:bold; color:#444444;}
.img_tile__403409__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__403409__ .item {width:100%;}
.col_m_2__403409__ .item {width:50%;}
.col_m_3__403409__ .item {width:33.3333%;}
.col_m_4__403409__ .item {width:25%;}
.col_m_5__403409__ .item {width:20%;}
.col_m_6__403409__ .item {width:16.6666%;}

.col_m_1__403409__ .item,
.col_m_2__403409__ .item2n,
.col_m_3__403409__ .item3n,
.col_m_4__403409__ .item4n,
.col_m_5__403409__ .item5n,
.col_m_6__403409__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__403409__ .caption {margin-top:20px;}

	.text_sml__403409__ .caption > span.subject {font-size:14px;}
	.text_sml__403409__ .caption > span.content {font-size:13px;}
	.text_med__403409__ .caption > span.subject {font-size:16px;}
	.text_med__403409__ .caption > span.content {font-size:13px;}
	.text_big__403409__ .caption > span.subject {font-size:18px;}
	.text_big__403409__ .caption > span.content {font-size:13px;}

	.col_m_1__403409__ .item,
	.col_m_2__403409__ .item2n,
	.col_m_3__403409__ .item3n,
	.col_m_4__403409__ .item4n,
	.col_m_5__403409__ .item5n,
	.col_m_6__403409__ .item6n {clear:none;}

	.col_t_1__403409__ .item {width:100%;}
	.col_t_2__403409__ .item {width:50%;}
	.col_t_3__403409__ .item {width:33.3333%;}
	.col_t_4__403409__ .item {width:25%;}
	.col_t_5__403409__ .item {width:20%;}
	.col_t_6__403409__ .item {width:16.6666%;}

	.col_t_1__403409__ .item,
	.col_t_2__403409__ .item2n,
	.col_t_3__403409__ .item3n,
	.col_t_4__403409__ .item4n,
	.col_t_5__403409__ .item5n,
	.col_t_6__403409__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__403409__ .item,
	.col_t_2__403409__ .item2n,
	.col_t_3__403409__ .item3n,
	.col_t_4__403409__ .item4n,
	.col_t_5__403409__ .item5n,
	.col_t_6__403409__ .item6n {clear:none;}

	.col_pc_1__403409__ .item {width:100%;}
	.col_pc_2__403409__ .item {width:50%;}
	.col_pc_3__403409__ .item {width:33.3333%;}
	.col_pc_4__403409__ .item {width:25%;}
	.col_pc_5__403409__ .item {width:20%;}
	.col_pc_6__403409__ .item {width:16.6666%;}

	.col_pc_1__403409__ .item,
	.col_pc_2__403409__ .item2n,
	.col_pc_3__403409__ .item3n,
	.col_pc_4__403409__ .item4n,
	.col_pc_5__403409__ .item5n,
	.col_pc_6__403409__ .item6n {clear:both;}
}

/*     403410 : 세로 3단 비주얼 이미지      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.visual_3col_wrap__403410__ {background:url('') no-repeat center 0;background-size:cover}

/* 모바일 버전 */
.visual_3col_wrap__403410__ .mobile_ver__403410__ .item {display:table;width:100%}
.visual_3col_wrap__403410__ .mobile_ver__403410__ .item .text_wrap__403410__ {display:table-cell;height:300px;text-align:center;vertical-align:middle}
.visual_3col_wrap__403410__ .mobile_ver__403410__ .item .text_wrap__403410__ .title__403410__ {display:block;font-size:70px;color:#e66d1e;letter-spacing:-0.04em}
.visual_3col_wrap__403410__ .mobile_ver__403410__ .item .text_wrap__403410__ .text1__403410__ {display:block;margin-top:5px;font-size:18px;color:#ffffff;letter-spacing:-0.03em}

.visual_3col_wrap__403410__ .owl-nav {-webkit-tap-highlight-color:transparent}
.visual_3col_wrap__403410__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;
	font-size:0;opacity:0.3;
}
.visual_3col_wrap__403410__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff;text-shadow:0 2px 2px rgba(0, 0, 0, .3)}
.visual_3col_wrap__403410__ .owl-nav [class*='owl-']:hover {opacity:.6}
.visual_3col_wrap__403410__ .owl-nav .owl-prev {left:0}
.visual_3col_wrap__403410__ .owl-nav .owl-next {right:0}
.visual_3col_wrap__403410__ .owl-nav .owl-prev:before {content:'\e600'}
.visual_3col_wrap__403410__ .owl-nav .owl-next:before {content:'\e601'}
.visual_3col_wrap__403410__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.visual_3col_wrap__403410__ .owl-dots {box-sizing:border-box;position:absolute;bottom:0;left:0;width:100%;height:30px;padding:10px;font-size:0;text-align:center}
.visual_3col_wrap__403410__ .owl-dots .owl-dot {display:inline-block}
.visual_3col_wrap__403410__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 2px;
	background:#fff;border-radius:30px;opacity:0.6;box-shadow:0 2px 2px rgba(0, 0, 0, .3);
	transition:opacity 200ms ease;
}
.visual_3col_wrap__403410__ .owl-dots .owl-dot.active span,
.visual_3col_wrap__403410__ .owl-dots .owl-dot:hover span {background:#e66d1e}

/* PC 버전 */
.visual_3col_wrap__403410__ ul.pc_ver__403410__ {display:none}

@media (min-width:1024px){
	/* 모바일 버전 */
	.visual_3col_wrap__403410__ .mobile_ver__403410__ {display:none !important;margin:0;padding:0}

	/* PC 버전 */
	.visual_3col_wrap__403410__ ul.pc_ver__403410__ {display:table;width:100%;margin:0;padding:0;list-style-type:none;text-align:center}
	.visual_3col_wrap__403410__ ul.pc_ver__403410__ li {display:table-cell;position:relative;width:25%;height:500px;vertical-align:middle}
	.visual_3col_wrap__403410__ ul.pc_ver__403410__ li:before {content:'';display:block;position:absolute;top:0;bottom:0;left:0;width:1px;height:500px;background:rgba(255, 255, 255, .2)}
	.visual_3col_wrap__403410__ ul.pc_ver__403410__ li:after {
		content: ''; display: block; position: absolute; bottom: 0; left: 0; z-index: 0; right: 0; width: 100%; height: 0; background: linear-gradient(0deg, #044dd5 0%, rgba(42, 158, 211, 0) 80%); transition: height 0.4s ease;
	}
	.visual_3col_wrap__403410__ ul.pc_ver__403410__ li .text_wrap__403410__ {
		position:relative;z-index:10;margin-top:0;padding:0 15px;transition:all 500ms ease;
	}
	.visual_3col_wrap__403410__ ul.pc_ver__403410__ li .text_wrap__403410__ .title__403410__ {
		display:block;font-size:40px;color:#ffffff;letter-spacing:-0.06em;transition:color 500ms ease;
	}
	.visual_3col_wrap__403410__ ul.pc_ver__403410__ li .text_wrap__403410__ .text1__403410__ {display:block;margin-top:15px;font-size:22px;color:#ffffff;letter-spacing:-0.04em}
	.visual_3col_wrap__403410__ ul.pc_ver__403410__ li .text_wrap__403410__ .text2__403410__ {
		display:block;margin-top:10px;font-size:18px;color:#bad4e1;letter-spacing:-0.03em;opacity:0;transition:all 0.5s ease-in;
	}

	.visual_3col_wrap__403410__ ul.pc_ver__403410__ li:hover:after {height:500px}
	.visual_3col_wrap__403410__ ul.pc_ver__403410__ li:hover .text_wrap__403410__ {margin-top:-80px}
	.visual_3col_wrap__403410__ ul.pc_ver__403410__ li:hover .text_wrap__403410__ .title__403410__ {
		color:#0089ff;
	}
	.visual_3col_wrap__403410__ ul.pc_ver__403410__ li:hover .text_wrap__403410__ .text2__403410__ {opacity:1}
}

